
/* Default values */
body, html, table {
border: 0;
height: 100%;
margin: 0;
width: 100%;
}

div, td {
color: #999;
font-family: helvetica, arial, sans-serif;
font-size: 12px;
line-height: 12px;
}

h1, h2, h3, h4, h5, h6 {
font-size: 12px;
font-weight: normal;
margin: 0;
}

h3, h4, h5 {
color: #000;
margin: 2px 0 10px 0;
}

img {
border: 0;
}


div#copy{
float: right; 
padding: 0 10px 0 0;
font-size: 10px;
line-height: 12px;
text-align: right;
}
